// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		D53B15262371F63600082162 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D53B15252371F63600082162 /* AppDelegate.swift */; };
		D53B15282371F63600082162 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D53B15272371F63600082162 /* ViewController.swift */; };
		D53B152B2371F63600082162 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D53B15292371F63600082162 /* Main.storyboard */; };
		D53B152D2371F63700082162 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D53B152C2371F63700082162 /* Assets.xcassets */; };
		D53B15302371F63700082162 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D53B152E2371F63700082162 /* LaunchScreen.storyboard */; };
		D53B153B2371F63700082162 /* navbarTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D53B153A2371F63700082162 /* navbarTests.swift */; };
		D53B15462371F63700082162 /* navbarUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D53B15452371F63700082162 /* navbarUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D53B15372371F63700082162 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D53B151A2371F63600082162 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D53B15212371F63600082162;
			remoteInfo = navbar;
		};
		D53B15422371F63700082162 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D53B151A2371F63600082162 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D53B15212371F63600082162;
			remoteInfo = navbar;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		D53B15222371F63600082162 /* navbar.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = navbar.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D53B15252371F63600082162 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D53B15272371F63600082162 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		D53B152A2371F63600082162 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D53B152C2371F63700082162 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D53B152F2371F63700082162 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D53B15312371F63700082162 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D53B15362371F63700082162 /* navbarTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = navbarTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		D53B153A2371F63700082162 /* navbarTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = navbarTests.swift; sourceTree = "<group>"; };
		D53B153C2371F63700082162 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D53B15412371F63700082162 /* navbarUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = navbarUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		D53B15452371F63700082162 /* navbarUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = navbarUITests.swift; sourceTree = "<group>"; };
		D53B15472371F63800082162 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D53B151F2371F63600082162 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B15332371F63700082162 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B153E2371F63700082162 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D53B15192371F63600082162 = {
			isa = PBXGroup;
			children = (
				D53B15242371F63600082162 /* navbar */,
				D53B15392371F63700082162 /* navbarTests */,
				D53B15442371F63700082162 /* navbarUITests */,
				D53B15232371F63600082162 /* Products */,
			);
			sourceTree = "<group>";
		};
		D53B15232371F63600082162 /* Products */ = {
			isa = PBXGroup;
			children = (
				D53B15222371F63600082162 /* navbar.app */,
				D53B15362371F63700082162 /* navbarTests.xctest */,
				D53B15412371F63700082162 /* navbarUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D53B15242371F63600082162 /* navbar */ = {
			isa = PBXGroup;
			children = (
				D53B15252371F63600082162 /* AppDelegate.swift */,
				D53B15272371F63600082162 /* ViewController.swift */,
				D53B15292371F63600082162 /* Main.storyboard */,
				D53B152C2371F63700082162 /* Assets.xcassets */,
				D53B152E2371F63700082162 /* LaunchScreen.storyboard */,
				D53B15312371F63700082162 /* Info.plist */,
			);
			path = navbar;
			sourceTree = "<group>";
		};
		D53B15392371F63700082162 /* navbarTests */ = {
			isa = PBXGroup;
			children = (
				D53B153A2371F63700082162 /* navbarTests.swift */,
				D53B153C2371F63700082162 /* Info.plist */,
			);
			path = navbarTests;
			sourceTree = "<group>";
		};
		D53B15442371F63700082162 /* navbarUITests */ = {
			isa = PBXGroup;
			children = (
				D53B15452371F63700082162 /* navbarUITests.swift */,
				D53B15472371F63800082162 /* Info.plist */,
			);
			path = navbarUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D53B15212371F63600082162 /* navbar */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D53B154A2371F63800082162 /* Build configuration list for PBXNativeTarget "navbar" */;
			buildPhases = (
				D53B151E2371F63600082162 /* Sources */,
				D53B151F2371F63600082162 /* Frameworks */,
				D53B15202371F63600082162 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = navbar;
			productName = navbar;
			productReference = D53B15222371F63600082162 /* navbar.app */;
			productType = "com.apple.product-type.application";
		};
		D53B15352371F63700082162 /* navbarTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D53B154D2371F63800082162 /* Build configuration list for PBXNativeTarget "navbarTests" */;
			buildPhases = (
				D53B15322371F63700082162 /* Sources */,
				D53B15332371F63700082162 /* Frameworks */,
				D53B15342371F63700082162 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D53B15382371F63700082162 /* PBXTargetDependency */,
			);
			name = navbarTests;
			productName = navbarTests;
			productReference = D53B15362371F63700082162 /* navbarTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		D53B15402371F63700082162 /* navbarUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D53B15502371F63800082162 /* Build configuration list for PBXNativeTarget "navbarUITests" */;
			buildPhases = (
				D53B153D2371F63700082162 /* Sources */,
				D53B153E2371F63700082162 /* Frameworks */,
				D53B153F2371F63700082162 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D53B15432371F63700082162 /* PBXTargetDependency */,
			);
			name = navbarUITests;
			productName = navbarUITests;
			productReference = D53B15412371F63700082162 /* navbarUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D53B151A2371F63600082162 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1030;
				LastUpgradeCheck = 1030;
				ORGANIZATIONNAME = MHS;
				TargetAttributes = {
					D53B15212371F63600082162 = {
						CreatedOnToolsVersion = 10.3;
					};
					D53B15352371F63700082162 = {
						CreatedOnToolsVersion = 10.3;
						TestTargetID = D53B15212371F63600082162;
					};
					D53B15402371F63700082162 = {
						CreatedOnToolsVersion = 10.3;
						TestTargetID = D53B15212371F63600082162;
					};
				};
			};
			buildConfigurationList = D53B151D2371F63600082162 /* Build configuration list for PBXProject "navbar" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D53B15192371F63600082162;
			productRefGroup = D53B15232371F63600082162 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D53B15212371F63600082162 /* navbar */,
				D53B15352371F63700082162 /* navbarTests */,
				D53B15402371F63700082162 /* navbarUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D53B15202371F63600082162 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D53B15302371F63700082162 /* LaunchScreen.storyboard in Resources */,
				D53B152D2371F63700082162 /* Assets.xcassets in Resources */,
				D53B152B2371F63600082162 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B15342371F63700082162 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B153F2371F63700082162 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D53B151E2371F63600082162 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D53B15282371F63600082162 /* ViewController.swift in Sources */,
				D53B15262371F63600082162 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B15322371F63700082162 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D53B153B2371F63700082162 /* navbarTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D53B153D2371F63700082162 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D53B15462371F63700082162 /* navbarUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D53B15382371F63700082162 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D53B15212371F63600082162 /* navbar */;
			targetProxy = D53B15372371F63700082162 /* PBXContainerItemProxy */;
		};
		D53B15432371F63700082162 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D53B15212371F63600082162 /* navbar */;
			targetProxy = D53B15422371F63700082162 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		D53B15292371F63600082162 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D53B152A2371F63600082162 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D53B152E2371F63700082162 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D53B152F2371F63700082162 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D53B15482371F63800082162 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D53B15492371F63800082162 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D53B154B2371F63800082162 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbar/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D53B154C2371F63800082162 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbar/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		D53B154E2371F63800082162 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbarTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbarTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/navbar.app/navbar";
			};
			name = Debug;
		};
		D53B154F2371F63800082162 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbarTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbarTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/navbar.app/navbar";
			};
			name = Release;
		};
		D53B15512371F63800082162 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbarUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbarUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = navbar;
			};
			name = Debug;
		};
		D53B15522371F63800082162 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = navbarUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.madeinchina.navbarUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = navbar;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D53B151D2371F63600082162 /* Build configuration list for PBXProject "navbar" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D53B15482371F63800082162 /* Debug */,
				D53B15492371F63800082162 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D53B154A2371F63800082162 /* Build configuration list for PBXNativeTarget "navbar" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D53B154B2371F63800082162 /* Debug */,
				D53B154C2371F63800082162 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D53B154D2371F63800082162 /* Build configuration list for PBXNativeTarget "navbarTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D53B154E2371F63800082162 /* Debug */,
				D53B154F2371F63800082162 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D53B15502371F63800082162 /* Build configuration list for PBXNativeTarget "navbarUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D53B15512371F63800082162 /* Debug */,
				D53B15522371F63800082162 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D53B151A2371F63600082162 /* Project object */;
}
